<div class="pagination">
  <div class="page">&lt;</div>
  <div class="page" (click)="changePage($event.target.innerText)" [ngClass]="{current: currentPage === 1}">1</div>
  <div class="page" (click)="changePage($event.target.innerText)" [ngClass]="{current: currentPage === 2}">2</div>
  <div class="page" (click)="changePage($event.target.innerText)" [ngClass]="{current: currentPage === 3}">3</div>
  <div class="page" (click)="changePage($event.target.innerText)" [ngClass]="{current: currentPage === 4}">4</div>
  <div class="page" (click)="changePage($event.target.innerText)" [ngClass]="{current: currentPage === 5}">5</div>
  <div class="points">
    <div class="point"></div>
    <div class="point"></div>
    <div class="point"></div>
  </div>
  <div class="page">50</div>
  <div class="page">&gt;</div>
</div>
